name = "My Awesome Infra"
region = "us-west-1"
#access_key = "$AWS_ACCESS_KEY_ID"
#secret_key = "$AWS_SECRET_ACCESS_KEY"
token = "SESSION-TOKEN"
az = "us-west-1b"
ssh_key_name = "YOUR-KEY-PAIR.pem"
vpc_cidr_block = "10.136.0.0/16"
dmz_cidr_block = "10.136.1.0/24"
main_instance_private_ip = "10.136.1.39"
